
QGIS Application - Feature request #10275

Copy SAGA documentation from RSAGA project

2014-05-15 01:55 AM - asgerpetersen -

Status: Closed

Priority: Low

Assignee: Victor Olaya

Category: Processing/SAGA

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18707

Description

The RSAGA project has pretty good documentation on some of the SAGA algorithms. Maybe this could be copied into Processing?

The RSAGA docs can be found on the RSAGA project page:

http://cran.r-project.org/web/packages/RSAGA/

Direct link to PDF with the docs:

http://cran.r-project.org/web/packages/RSAGA/RSAGA.pdf

Related issues:

Related to QGIS Application - Bug report # 9110: Empty SAGA help Closed 2013-11-21

History

#1 - 2014-05-15 05:05 AM - Paolo Cavallini

Thanks for the pointer. I have checked, and only 46 algs seem to be documented. Furthermore, the docs are in Latex, so they should be converted to rst.

Some content is R-specific, so it should be removed.

#2 - 2014-06-24 05:00 AM - Paolo Cavallini

- Category set to 56

#3 - 2014-10-04 11:56 AM - Giovanni Manghi

- Category deleted (56)

- Project changed from 78 to QGIS Application

#4 - 2014-10-04 11:57 AM - Giovanni Manghi

- Category set to Processing/SAGA

#5 - 2014-10-04 11:58 AM - Giovanni Manghi

- Assignee set to Victor Olaya

#6 - 2014-11-29 02:37 AM - Alexander Bruy

- Status changed from Open to Closed

I think we can close this now. Processing help now part of the QGIS documentation
